Bug 1014426 - [abrt] mate-panel-1.6.1-2.fc19: panel_place_menu_item_create_menu: Process /usr/bin/mate-panel was killed by signal 11 (SIGSEGV)
[abrt] mate-panel-1.6.1-2.fc19: panel_place_menu_item_create_menu: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-panel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:d5ecba3b5f24ddd2df566b37c28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 21:30 EDT by pioutw
Modified: 2013-10-30 05:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 05:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.02 KB, text/plain)
2013-10-01 21:30 EDT, pioutw
no flags Details
File: cgroup (140 bytes, text/plain)
2013-10-01 21:30 EDT, pioutw
no flags Details
File: core_backtrace (14.02 KB, text/plain)
2013-10-01 21:30 EDT, pioutw
no flags Details
File: dso_list (9.16 KB, text/plain)
2013-10-01 21:30 EDT, pioutw
no flags Details
File: environ (1.35 KB, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: maps (30.42 KB, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: open_fds (3.32 KB, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details
File: var_log_messages (589 bytes, text/plain)
2013-10-01 21:31 EDT, pioutw
no flags Details

  None (edit)
Description pioutw 2013-10-01 21:30:41 EDT
Version-Release number of selected component:
mate-panel-1.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        mate-panel
crash_function: panel_place_menu_item_create_menu
executable:     /usr/bin/mate-panel
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 panel_place_menu_item_create_menu at panel-menu-items.c:1073
 #1 panel_place_menu_item_recreate_menu at panel-menu-items.c:1120
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 g_settings_real_change_event at gsettings.c:288
 #7 ffi_call_SYSV at ../src/x86/sysv.S:65
 #8 ffi_call at ../src/x86/ffi.c:411
 #9 g_cclosure_marshal_generic_va at gclosure.c:1550
 #10 g_type_class_meta_marshalv at gclosure.c:997
 #11 _g_closure_invoke_va at gclosure.c:840
Comment 1 pioutw 2013-10-01 21:30:46 EDT
Created attachment 806217 [details]
File: backtrace
Comment 2 pioutw 2013-10-01 21:30:49 EDT
Created attachment 806218 [details]
File: cgroup
Comment 3 pioutw 2013-10-01 21:30:52 EDT
Created attachment 806219 [details]
File: core_backtrace
Comment 4 pioutw 2013-10-01 21:30:56 EDT
Created attachment 806220 [details]
File: dso_list
Comment 5 pioutw 2013-10-01 21:31:00 EDT
Created attachment 806221 [details]
File: environ
Comment 6 pioutw 2013-10-01 21:31:04 EDT
Created attachment 806222 [details]
File: exploitable
Comment 7 pioutw 2013-10-01 21:31:07 EDT
Created attachment 806223 [details]
File: limits
Comment 8 pioutw 2013-10-01 21:31:11 EDT
Created attachment 806224 [details]
File: maps
Comment 9 pioutw 2013-10-01 21:31:14 EDT
Created attachment 806225 [details]
File: open_fds
Comment 10 pioutw 2013-10-01 21:31:17 EDT
Created attachment 806226 [details]
File: proc_pid_status
Comment 11 pioutw 2013-10-01 21:31:20 EDT
Created attachment 806227 [details]
File: var_log_messages
Comment 12 Wolfgang Ulbrich 2013-10-11 06:25:02 EDT
send to upstream.
https://github.com/mate-desktop/mate-panel/issues/124
Comment 13 Wolfgang Ulbrich 2013-10-25 20:45:49 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 14 pioutw 2013-10-29 20:56:10 EDT
nothing special has happened, just the bug report
it only occured one time if my memory serves well
i'im not using FC anymore

Note You need to log in before you can comment on or make changes to this bug.